[Interface]
PrivateKey = MDXkpxRysvBqoUAUGw2mks0TpSspKp+ocwM799GpunQ=
Address = 10.29.236.6/24,fd11:5ee:bad:c0de::a1d:ec06/64
DNS = 172.16.2.1, 1.1.1.1

[Peer]
PublicKey = Z2kaMjhbRhK+6KrW5VunZJCVjGH5GzlkkRNpqL1s7nY=
PresharedKey = zPxC1u87JlPE3LDpgv2n7zvLXV6GooBRMdHeDK+A4Es=
Endpoint = sgyw.asuscomm.com:41641
AllowedIPs = 0.0.0.0/0, ::0/0
